.logo {
	height: 1.5em;
}

.svg-opacity {
	opacity: .75
}

/*h2, .h2 {
    font-size: 1.8rem;
    text-transform: uppercase;
}*/

.text-primary {
    color: #055589 !important;
}

.btn-primary {
    background-color: #055589;
    border-color: #055589;
}

.btn-primary:hover {
    background-color: #055589;
    border-color: #055589;
}

body {
    font-size: 1.2rem;
    letter-spacing: 0.01rem;
}


h1, h2, h3, .h1, .h2, .h3 { 
    text-transform: uppercase;
}

h5, .h5 {
    text-transform: uppercase;
}

h4 span {
    color: #1e2022
}

p {
    font-weight: 300;
}

a {
    color: #055589;
}

a:hover {
    color: rgb(22, 111, 170);
}

.btn-primary:not(:disabled):not(.disabled):active, .btn-primary:not(:disabled):not(.disabled).active, .show > .btn-primary.dropdown-toggle {
    color: #fff;
    background-color: #055589;
    border-color: #055589;
}

.u-btn-primary:hover, .u-btn-primary:focus, .u-btn-primary:active {
    box-shadow: 0 4px 17px rgba(60, 60, 60, 0.35);
}

.btn {
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.u-gradient-overlay-half-primary-v1::before {	
	background-image: -webkit-linear-gradient(60deg, rgb(8, 60, 95) 0%, rgba(5, 85, 137, .5) 100%);
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;    
    z-index: 1;
}

.u-label--success {
    color: #055589;
    background-color: rgba(45, 167, 214, .1);
}

.u-slick__arrow:hover {
    color: #055589;
    background-color: #ffffff;
}

.u-slick__arrow {
    color: #ffffff;
    background-color: rgba(37, 89, 177, .2);
}

.u-btn-primary--air {
    color: #ffffff;
    background: rgb(5, 85, 137);
    border-color: transparent;
}

.u-btn-primary--air:hover, .u-btn-primary--air:focus, .u-btn-primary--air:active, .u-btn-primary--air.active {
    color: #fff;
    background: #055589;
    box-shadow: 0 4px 17px #77838f7a;
}

/*.u-slick__pagination li span {
    background-color: #2559b1;
    border: 3px solid transparent;
}

.u-slick__pagination li.slick-active span {
    border-color: #2559b1;
}*/

.u-slick__pagination--white li.slick-active span {
    border-color: #fff !important;
    background: transparent !important;
}

.u-gradient-half-primary-v2 {
    background-image: linear-gradient(0deg, #055589 0%, #1770ab 100%);   
}

.bg-primary {
    background-color: #055589 !important;
}


.u-icon-primary--air {
    color: #055589;
    background-color: rgba(45, 167, 214, .1);
}


/*.nav-link {
    color: #055589;
}*/

.u-header__nav-item:hover .u-header__nav-link, .u-header__nav-item:focus .u-header__nav-link {
  color: #055589;
}

.navbar-expand-md .navbar-nav .u-header__sub-menu {
    border-top-color: #103d4e;
}

.u-list--light .u-list__link:hover {
    color: #055589;
}

.u-icon-primary--air[href]:hover, .u-icon-primary--air[href]:focus, .u-icon-primary--air[href]:active {
    color: #fff;
    background: #055589;
}

.u-clients {
    height: 3rem;
    max-width: 100%;
    width: 9rem;
}

.u-list__link.active {
    color: #055589;
}

a.text-primary:hover, a.text-primary:focus {
    color: #055589 !important;
}

h1 > a:hover, h2 > a:hover, h3 > a:hover, h4 > a:hover, h5 > a:hover, h6 > a:hover, .h1 > a:hover, .h2 > a:hover, .h3 > a:hover, .h4 > a:hover, .h5 > a:hover, .h6 > a:hover {
    color: #055589;
}


.u-slick__pagination li span {
    background-color: #055589;
}

.u-slick__pagination li.slick-active span {
    border-color: #055589;
}

.u-fill-primary {
    fill: #055589;
}

.svg__footer {
    bottom: -80px !important;
}

#videoBG {
    position: absolute;
    right: 0;
    bottom: 0;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background-size: 100% 100%;
    background-color: black;
    background-image: /* our video */;
    background-position: center center;
    background-size: contain;
    object-fit: cover;
/*    -webkit-filter: blur(5px);
    -o-filter: blur(5px);
    filter: blur(5px);*/
}

.u-icon-primary {
    color: #fff;
    background-color: #055589;
    border-color: #055589;
}

.u-indicator-ver-dashed::after {
    border-left: 2px dashed #055589;
}

.js-scroll-effect.position-relative {
    z-index: 1;
}

.text-secondary {
    color: #2f90d0 !important;
}

.u-icon-secondary {
    color: #fff;
    background-color: #2f90d0;
    border-color: #2f90d0;
}

.dashed-secondary:after {
    border-left: 2px dashed #2f90d0;
}

/*   chat   */

.chat {
    position: fixed;
    right: 40px;
    bottom: 0;
    z-index: 3;
    width: 320px;
    text-align: left;
    border-radius: 2px 2px 0 0;
    box-shadow: rgba(0,0,0,.2) 0 0 15px;    
}

.chat-header {
    background: #323335;
    padding: 8px 20px;   
    border-radius: 2px 2px 0 0;
    cursor: pointer;
}

.chat-header h3 {
    color: #fff;
    font-size: 14px;
    margin: 0;
    font-weight: 600;
    letter-spacing: 1px; 
}

.chat-body {
    background: #fff;
    padding: 15px 15px 1px 15px
}

.video-modal {
    padding: 30px;
    margin-top: -30px;
    width: 70vw;    
    background: none;
    padding-bottom: 1px;
}

@media (max-width: 576px) {
    .video-modal {
        width: 100vw;    
    }
}

#formacion-sociedades .active {
    margin-top: -3rem;
}

#formacion-sociedades, #apertura-cuentas, #asesoramiento-tributario, #contabilidad, #asesoramiento-deuda-finanzas {
    margin-top: -4rem;
    padding-top: 4rem;
}

.divimage:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #000;
    opacity: .5;
}

.u-list__link {
    color: #77838f;
    font-weight: 300;
    font-size: unset;
}

.u-list__link-icon {   
    vertical-align: middle;
}

.u-header__nav-link-icon {
    vertical-align: middle;
}

.nav-item a.btn.btn-xs.btn-primary.u-btn-primary.transition-3d-hover {
    margin-top: 1.5rem;
    margin-bottom: 1.5rem;
    margin-right: 0.875rem;
    margin-left: 0.875rem;
}

@media (max-width: 767px) {

    .nav-item a.btn.btn-xs.btn-primary.u-btn-primary.transition-3d-hover {
        margin: 0.75rem 0 0 0;
    }

    .u-header__navbar-nav {
        margin: 0 13px;
    }
}

.table-default tbody tr:nth-child(odd) {
    background: #f8fafd;
}

.table-default tbody td {
    padding: 1rem 0.75rem;
}

.u-checkbox-switch__input:checked + .u-checkbox-switch__slider {
    background-color: #055589;
}

.page-item.active .page-link {
    background-color: #055589;
    border-color: #055589;
}

.u-datepicker .flatpickr-day.selected {
    color: #055589;
    border-color: #055589;
}

.flatpickr-day {
    line-height: 37px;
}

.u-datepicker .flatpickr-months {
    background-color: #055589;
}

.u-datepicker .flatpickr-day.today {
    background-color: #055589;
}